## EvSidebarLinks EvSidebarLinks — |

## Synopsis

                EvSidebarLinksPrivate;
                EvSidebarLinks;
    GtkWidget*  ev_sidebar_links_new            (void);

## Description

## Details

### EvSidebarLinksPrivate

    typedef struct _EvSidebarLinksPrivate EvSidebarLinksPrivate;

### EvSidebarLinks

    typedef struct {
    	GtkVBox base_instance;

    	EvSidebarLinksPrivate *priv;
    } EvSidebarLinks;

### ev_sidebar_links_new ()

    GtkWidget*  ev_sidebar_links_new            (void);

Returns : |